Subject: From: AIList Moderator Kenneth Laws <AIList-REQUEST%sri-ai.arpa@CSNET-RELAY>

From: [email-masked]
Date: Fri, 7 Mar 86 01:21:04 est

Received: from sri-ai.arpa by CSNET-RELAY.ARPA id a006865; 6 Mar 86 17:08 EST
Date: Wed  5 Mar 1986 22:41-PST
Reply-to: AIList%sri-ai.arpa@CSNET-RELAY
US-Mail: SRI Int., 333 Ravenswood Ave., Menlo Park, CA  94025
Phone: (415) 859-6467
Subject: AIList Digest   V4 #45
To: AIList%sri-ai.arpa@CSNET-RELAY
Received: from rand-relay by vpi; Fri, 7 Mar 86 01:03 EST

AIList Digest            Thursday, 6 Mar 1986      Volume 4 : Issue 45

Today's Topics:
  Queries - Belief Theories for Uncertainties &
    Non-Monotonic Reasoning/Probabilistic Reasoning & GCLISP &
    Expert System Shell Software,
  Linguistics - Ambiguous Sentence & Lexicons,
  Logic Programming - Prolog Book

----------------------------------------------------------------------

Date: Tue 4 Mar 86 06:24:39-PST
From: Ted Markowitz <[email-masked]>
Subject: Belief Theories for uncertainties

Can anyone supply pointers to articles on the Dempster-Shafer belief
theory work?

--ted

------------------------------

Date: 4 Mar 86 02:30:48 GMT
From: ucdavis!lll-lcc!lll-crg!seismo!harvard!bbnccv!bbncca!wanginst!malek
      @ucbvax.berkeley.edu  (Sharon Malek)
Subject: Non-Monotonic Reasoning/Probabilistic Reasoning for Expert Sys.

I'm looking for information on non-monotonic reasoning and probabilistic
reasoning techniques for expert systems, as part of my graduate assistant
assignment.
Any assistance would be appreciated.  Please mail responses.
Thanks,

--
Sharon Malek                             malek@wanginst        (Csnet)
Wang Institute of Graduate Studies       wanginst!malek        (UUCP)
Tyng Road, Tyngsboro, MA 01879           (617) 649-9731

------------------------------

Date: 27 Feb 86 22:03:18 GMT
From: [email-masked] (pam pincha)
Subject: GCLISP

This is a request for information from anyone
who has had the occasion to use Golden Common LISP
-- especially the version 2.0 called GCLISP 286
Developer system. We need to know if the system
works well on the IBM host; whether it response
is reasonable for systems larger than just toy demos;
how easy it is to use....etc.,etc.,etc.......
Basically, would you or would you not recommend it
and for what level of work would you recommend it,
and why (or why not)?
Please use mail to send you reply. I'll summarize
to the group if there is interest.

Thanks in advance,
P.M.Pincha-Wagener

PS. Comments on how well the scoping is handled in
this system would be of help also.

------------------------------

Date: Mon, 3 Mar 86 23:41:00 est
From: [email-masked]
Subject: Searching for comments on expert system shell software...

I'm currently putting together an introductory course
on expert systems here at Penn, and I'm in need of
sage advice.  Part of the course will involve using
some expert system shell for homework assignments.
The assignments will involve:  Forward and backward
chaining, frames, CFs, contexts (maybe), and a final
project that will be a small prototypical system from
a selected list of subjects.

I've plowed through some of the hype from various
vendors, but I'd like more information from people
who have either used them, or used others that are
personal favorites.

If anyone is interested, I'll send out an appendix
of all of the responses I get.

Here is an uncut list from a database that I'm compiling:

Vendor Name                                     Product Name
________________________________________        __________________
Expert Systems International, Ltd.              ES/P  Advisor
ExperTelligence, Inc.                           ExperFacts
                                                ExperLisp
                                                ExperLisp-3600
                                                ExperLisp-Talk
Exsys, Inc.                                     Exsys Version 3.0
Human Edge                                      Expert Ease
                                                Expert Edge
Intelliware, Inc.                               Experteach
Jeffrey Perrone & Associates, Inc.              Advisor
                                                Ex-Tran
                                                Expert Ease
                                                EXSYS
                                                Grid-Xpert
                                                Insight
KDS Corporation                                 KDS
Lithp Systems BV                                Daisy
Micro Data Base Systems/Marketing & Sales       Guru
Radian Corporation                              RuleMaster
Silogic, Inc.                                   The Knowledge Work Bench
Software Architecture and Engineering, Inc.     KES II
Texas Instruments                               Arborist
                                                TI Personal Consultant

You'll have to excuse me if the list seems a little "raw,"
but I thought that it unfair to omit anything until I hear
a little more.  (Most of the above are unsuitable for my
needs, but in the interests of a wider community, comments
might be valuable.)

Send responses to:

mayerk%UPenn-Graded                     Kenneth Mayer
                                        University of Pennsylvania
                                        (215) 387-4751

------------------------------

Date: Tue 4 Mar 86 06:30:40-PST
From: Ted Markowitz <[email-masked]>
Subject: Ambiguous sentences cont.

Yet another ambiguous sentence that I've run across in NLP classes
is:

        "The host smiled as he turned on the electric spit."

I leave it to reader to generate the permutations...

--ted

------------------------------

Date: Wed, 5 Mar 86 15:34:14 est
From: Mark J. Norton
      <[email-masked]>
Subject: Re: QUERY RE PUBLIC AND PRIVATE LEXICONS

Although you mentioned that you are not intrested in commericial lexicons,
I would suggest you contact someone in AI R&D at Wang Laboratories.  I
spent several years there working on these and can assure you that they are
quality lexicons containing all (and more) of the information you require.
The source of data is the Random House Unabridged Dictionary, to which
they own exclusive computer rights.  They also have on-line lexicons dealing
with Legal Terms, Medical Terms, Scientific Terms, Roget's Thesaurus,
Place-Names, Translation Aids to French, German, Spanish, Italian, Japanese,
Chinese, Korean, and Arabic, British Spellings of words,
and other specialized lists.  It is quite possible that Wang
might let you use their information in return for application and
consultation access.  Send me mail if you would like to persue this, and
need specific contacts there.

Mark J. Norton, 59 New Estate Road, Littleton, MA  01460.

--
                Mark J. Norton
                {decvax,linus,wjh12,mit-eddie,cbosgd,masscomp}!genrad!panda!mjn
                mjn@sunspot

------------------------------

Date: Mon, 3 Mar 86 11:47:33 pst
From: [email-masked]
      (Christopher Burdorf)
Subject: Re: Prolog Books

 I would recommend Logic for Problem Solving, by Robert Kowolski.

------------------------------

End of AIList Digest
********************